<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/icur" xml:lang="es">
   <Header>
      <Title>Indicador de análisis de divisas</Title>
   </Header>
   <List>
      <ListItemHead>No necesario</ListItemHead>
      <ListItem ID="not.required">
         <Paragraph>En la historia de contabilidad, las transacciones sólo se almacenan en divisas propias.</Paragraph>
      </ListItem>
      <ListItemHead>Necesario</ListItemHead>
      <ListItem ID="required">
         <Paragraph>En la historia de contabilidad, las transacciones se almacenan en la divisa de transacción y en las divisas propias.</Paragraph>
      </ListItem>
      <ListItemHead>Necesario, calcular diferencias divisa</ListItemHead>
      <ListItem ID="difference">
         <Paragraph>En la historia de contabilidad, las transacciones se almacenan en la divisa de transacción y en las divisas propias. Además, ERP LN calcula las diferencias de cambio de las transacciones. Debe vincular a una cuenta de contrapartida de la diferencia de cambio a la cuenta contable.</Paragraph>
      </ListItem>
   </List>
</OptionList>